Subject: bug#28799: 25.3; Description of Character-Folding Omits Key Functionality

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 15 Jul 2019 11:02:56 +0200

Richard Wordingham <[email-masked]> writes:

> (I am advised by Eli Zaretskii that this deficiency in the
> documentation should be dealt with by submitting a bug report using
> "M-x report-emacs-bug RET".)
>
> The EmacsWiki page https://www.emacswiki.org/emacs/CharacterFoldPlus
> gives no indication of the important capability of character folding to
> search for text in Unicode Normalisation Form D or Unicode
> Normalisation Form C using a search string expressed in the opposite
> normalisation.

The Emacs Wiki isn't run by the Emacs maintainers, I think?  And this is
about a package not included in Emacs, but written by Drew Adams (who
also wrote that Wiki page), so I this he's the correct recipient here,
so I'm Cc-ing him and closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no